ParticleSystemUpdater File Reference
`#include <osgParticle/Export>`
`#include <osgParticle/ParticleSystem>`
`#include <vector>`
`#include <osg/ref_ptr>`
`#include <osg/CopyOp>`
`#include <osg/Object>`
`#include <osg/Geode>`
`#include <osg/NodeVisitor>`
`#include <osgUtil/CullVisitor>`

Go to the source code of this file.

## Classes

class | osgParticle::ParticleSystemUpdater

## Namespaces

namespace | osgParticle

## Macros

#define | OSGPARTICLE_PARTICLESYSTEMUPDATER 1

## Macro Definition Documentation

## OSGPARTICLE_PARTICLESYSTEMUPDATER

#define OSGPARTICLE_PARTICLESYSTEMUPDATER 1